/*!
 * Copyright (c) 2021 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

@import '~eclipsefdn-solstice-assets/less/quicksilver/styles.less';
@import '_variables.less';

.ospo-zone-members .members-img {
    max-height: 95px;
    max-width: 170px;
    padding: 10px;
}

.ospo-zone-members ul li {
    margin-bottom: 20px;
}

@media (min-width: @screen-sm-min) {
  #header-wrapper {
    padding-top:20px;
  }
}

.header-wrapper-coming-soon,
.header-wrapper {
  background: #02154f top center;
  background-image: url(images/background.jpg);
  background-size: cover;
}

@media (min-width: @screen-md-min) {
  .website-coming-soon__container {
    margin-bottom: 10rem;
    border: 8px solid #fff;
    padding-bottom: 30px;
  }
}

.website-coming-soon {
  h2 {
    font-size: 24px;
  }
  .hyper-link {
    color: #a8d2e2;
  }
}

.featured-news {
  h2 {
    font-weight: 500;
  }
}
